.gallery .control-button {
 color: #000;
 }

.gallery .control-button:hover {
  color: #000;
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery {
  position: relative;
}
.gallery .item {
  height: 600px;
  overflow: hidden;
  text-align: center;
  background: #4d87e2;
}
.gallery .controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.gallery .control-button {
  display: inline-block;
  margin: 0 0.02em;
  font-size: 3em;
  text-align: center;
  text-decoration: none;
  transition: color 0.1s;
}
